body {
    color: #5c5c5c;
	font-family: Helvetica,Arial,FreeSans,sans-serif;
	line-height: 1.82857143 !important;
}
.header-top {
    background: #007f3e;
}
.logo {
    width: 230px;
	margin: 5px 0;
}
nav.navbar.bootsnav ul.nav > li > a {
    padding: 21px 7px;
font-weight: bold;
text-transform: uppercase;
font-size: 1.1rem;
font-family: Helvetica,Arial,FreeSans,sans-serif;
}

#navbar-menu  .owl-theme .owl-controls {
    margin-top: 0;
    display: none !important;
}
#container-breaking-news  .owl-theme .owl-controls {
    margin-top: 0;
    display: none !important;
}
.page_main_wrapper {
    padding-bottom: 20px;
}
.posts__footer {
    height: auto;
}
.slider-inner {
    margin-bottom: 8px;
}
.post-head {
    background: #00b9f1;
}
.post-head-1{
	background: #adddbf !important;
}
.post-head-1 .title {
    color: #40a9ff !important;
	font-size: 20px;
}
.post-head .title {
    color: #fff;
	font-size: 20px;
}
.header-mid .clock{
	float:right !important
}
.header-mid {
    padding: 10px 0;
}
nav.navbar.bootsnav ul.dropdown-menu.megamenu-content .content ul.menu-col li a:hover, .side .widget ul.link li a:hover, .side .widget ul.link li a:focus, .check-list li::before, ul.cart-list > li > h6 > a, .attr-nav > ul > li > a:hover, .attr-nav > ul > li > a:focus, nav.navbar-sidebar ul.nav li.dropdown.on > a, nav.navbar-sidebar .dropdown .megamenu-content .col-menu.on .title, nav.navbar-sidebar ul.nav li.dropdown ul.dropdown-menu li a:hover, nav.navbar ul.nav li.dropdown.on > a, nav.navbar.navbar-inverse ul.nav li.dropdown.on > a, nav.navbar-sidebar ul.nav li.dropdown.on ul.dropdown-menu li.dropdown.on > a, nav.navbar .dropdown .megamenu-content .col-menu.on .title, nav.navbar ul.nav > li > a:hover, nav.navbar ul.nav > li.active > a:hover, nav.navbar ul.nav li.active > a, nav.navbar li.dropdown ul.dropdown-menu > li a:hover {
    color: #40a9ff !important;
}
.post-grid:hover .posts-title a, .meta-item a:hover {
    color: #40a9ff;
}
a:hover {
    color: #40a9ff;
}
.comment-form label {
    color: #40a9ff;
}
.back-top {
    background-color: #40a9ff;
    border: 1px solid #40a9ff;
}
.btn-news {
    background-color: #40a9ff;
    border-color: #40a9ff;
}
.trending{
	background-color: #ee1d25;
}
.trending:after {
    border-left: 8px solid #ee1d25;
}
.trending {
    color: #fff;
    font-size: 1.2rem;
	z-index: 1;
}
.page_main_wrapper {
    padding-top: 20px;
}
.posts-inner p {
   text-align:justify
}
.post-height-1 .news-image img {
    width: 100%;
    height: 100%;
}
.post-height-1 .news-image {
    width: 630px;
    height: 460px;
}
.post-category {
    background-color: #40a9ff;
}
.post-category a:hover {
    color: #fff !important;
}

[class^="ti-"], [class*=" ti-"] {
    line-height: 1.2;
}
#owl-slider.owl-theme .owl-controls .owl-buttons div:hover {
    background-color: #40a9ff;
}
/* .wrap-sticky{height:69px !important} */

@media (min-width: 1170px) {
.posts .post-grid .sidebar-post{
	width:312px;
	height:242px;
}
.posts .post-grid .sidebar-post img{
	width:100%;
	height:100%;
}	
.panel_body .img-ads{
	width:300px;
	height:350px;
}
.panel_body .img-ads img{
	width:100%;
	height:100%;
}
.grid-cat .articles-list .thumb{
	width:215px;
	/* height:150px; */
}
.grid-cat .articles-list .thumb img{
	width:100%;
	height:100%;
	border-radius: 5px;
}
/* .post-inner .post-body .category-content{
	width:310px;
	height:242px;
} */
.post-inner .post-body .category-content img{
	width:100%;
	height:100%;
}
/* #post-slider-2 .main-post-inner .category-content{
	width:489px !important;
	height:242px !important;
} */
#post-slider-2 .main-post-inner .category-content img{
	width:100%;
	height:100%;
}

.first-post .first-img{
	width:644px;
	height:322px;
}
.first-post .first-img img{
	width:100%;
	height:100%;
}

.main-post-inner .category-content .figure-img{
	width:489px;
	height:200px;
}
article .post-info{
	/* height: 180px; */
    padding: 5px;
}
/* #post-slider-2 .articles-list .post-info-2{
	height: 195px !important;
} */
/* #post-slider-2 .news-grid-2 .news-list-item{
	height: 195px !important;
} */
article.category-post{
	height: 422px;
 
}
.main-post-inner .category-content .figure-img img{
	width:100%;
	height:100%;
}
.grid-cat .grid-item .grid-cat-img{
	width:237px;
	height:150px;
}
.grid-cat .grid-item .grid-cat-img img{
	width:100%;
	height:100%;
}

.news-grid-2 .grid-item .item-img{
	width:270px;
	height:180px;
}
.news-grid-2 .grid-item .item-img img{
	width:100%;
	height:100%;
}

.header-mid .ads-img{
	width:728px;
	height:90px;
}
.header-mid .ads-img img{
	width:100%;
	height:100%;
}

.categoty-style-1 .content-img{
	width:322px;
	height:160px;
}
.categoty-style-1 .content-img img{
	width:100%;
	height:100%;
}
#navbar-menu .nav-ct-plus{
	font-weight:600;
	padding: 24px 134px;
}
.about-inner img {
    width: 200px;
}
/* .articles-list .post-info-2 {
    height: 210px;
} */
.article_comment .sentence-of-day .sentence-of-day-img{
	width:80px;
	height:80px;
}

 #post-slider-2 .main-post-inner .category-content{
	width: 570px !important;
    height: 100% !important;
}
.article_comment .sentence-of-day .sentence-of-day-img{
	width:80px;
	height:80px;
	display: inline-block;
	border-radius:50%;
}
.sentence-of-day img{
	width:100%;
	height:100%;
	border-radius:50%;
	display:inline
}
.post-inner .blocat{
	min-height: 485px;
	max-height: 485px;
	padding: 13px;
}

.post-inner .blocat2{
	min-height: 485px;
    max-height: 485px;
	padding: 13px;
}
.galery .panel_header{
	padding: 23px;
}

}
.card-post .posts-inner {
    padding: 14px 15px;
}
footer {
    padding: 0;
}
.post_details_block p {
    font-size: 14px !important;
	margin-bottom:5px !important;
	color:#5c5c5c;
}
.about-inner li i {
    color: #40a9ff;
}
.menu-services li a:hover {
    color: #40a9ff;
}
.wiget-title:before {
    left: 15px;
    margin-bottom: 8px;
}
.wiget-title.underline03:before {
    bottom: 0;
    top: 22px;
    content: "";
    display: block;
    height: 2px;
    position: absolute;
    width: 30px;
	background-color: #40a9ff;
}

.wiget-title:after {
    background: rgba(112, 113, 124, 0.3);
    content: "";
    display: block;
    height: 2px;
    margin: 3px auto 5px;
}

#parallax-section2{
    background: #f2f2f2;
    line-height: 21px;
    padding: 30px 0 13px;
}
#parallax-section2 {
    background: #262626 url(/assets/images/footer-graph2.jpg) no-repeat;
    background-position: 0% 100%;
}
.games-result-team {
    width: 100%;
}
.games-result-team-logo {
    height: auto;
}
.archives .grid-item .grid-item-img {
    min-height: 290px;
}
.post-footer .more-btn {
    text-transform: normal;
}
.posts-inner p {
    font-size: 14px;
}

article:hover .post-info h3 a, .news-list-item:hover .post-info-2 h5 a, .news-list-item:hover .post-info-2 h4 a {
    color: #40a9ff !important;
}
.news-list-item.articles-list .img-wrapper {
    width: 215px;
    max-width: 218px;
   height: 124px;
}
#navbar-menu ul.nav>li>a.active {
    color: #40a9ff !important;
	border-bottom:2px solid #40a9ff !important
}
.header-top {

    padding: 0;
    /* line-height: 25px; */
}
.header-right-menu > ul > li {
    padding: 0 5px;
}
.top-left-menu > ul > li > a {
    font-size: 1.1rem;
}
.header-right-menu > ul > li > a {
    color: #b3b6b9;
}
.header-social > ul > li > a {
    color: #b3b6b9;
    /* opacity: 0.30; */
}
.header-user{

	height: 46px;
line-height: 46px;
}
.header-right-menu>ul>li>a:hover {
    color: #222;
}
.header-right-menu>ul>li {
line-height:2	
}
.header-right-menu>ul>li {
    border-right: none;

}
.header-right-menu .abonnement{
	padding: 1px 12px;
background: #ffc800;
text-align: center;
font-size: 1.1rem;
}
.header-social>ul>li>a .fa {
    font-size: 15px;
}
.newstricker_inner {
    margin: 0;
}
#NewsTicker .item a {
    color: #fff;
    font-size: 1.3rem;
}
#NewsTicker.owl-carousel {
    padding-left: 22px;
    background: linear-gradient(#2d3143, #10141d);
}
#NewsTicker.owl-theme .owl-controls .owl-buttons div {
    display: none !important;
}
.categories-widget .infos-news{
	padding: 0 15px;
    line-height: 25px;
    background: #d50303;
}
.categories-widget .infos-news2{
	padding: 15px;
    line-height: 25px;
    background: #3b5998;
}

.theiaStickySidebar .infos-widget{
	padding: 13px;
}
.infos-widget h4 {
    color: #fff;
}
.theiaStickySidebar .infos-body{
	border: solid #eef1f5;
    border-top-width: medium;
    border-right-width: medium;
    border-bottom-width: medium;
    border-left-width: medium;
    border-width: 0 1px 1px;
    background: #fafbfc;
	padding:0;
}
.theiaStickySidebar .infos-body .posts {
    background-color: #fafbfc;
}
.theiaStickySidebar .infos-body .authar-info li a{
    font-family: Helvetica,Arial,FreeSans,sans-serif;
    font-size: 1.3rem;
    color: #003366 !important;
	font-weight:normal
	
}
.theiaStickySidebar .infos-body .authar-info li{
	padding:5px;
	margin-bottom: 5px;
	font-family: Helvetica,Arial,FreeSans,sans-serif;
    font-size: 1.3rem;
}
.theiaStickySidebar .infos-body .posts-inner {
    padding: 15px 10px;
}
.theiaStickySidebar .infos-body .authar-info li+li:before {
    display:none !important
}
.theiaStickySidebar .infos-body .heure {
    color: #464f57;
	font-size: 1.01rem;
}
.theiaStickySidebar .infos-body .authar-info i {
    font-size: 1.01rem;
}
.theiaStickySidebar .infos-body .authar-info {
    font-weight: 200;
    font-style: normal;
    text-transform: none;
}
.tabs-wrapper {
    background-color: #fafbfc;
}
.most-viewed .content li .count {
    width: 8%;
    float: left;
    color: #a2a9ae;
    font-size: 17px;
    line-height: 15px;
	background: #e9ecf0;
	padding-right: 0;
	text-align: center;
	margin-right:2px
}
.most-viewed .content li .text {
    width: 70%;
    float: left;
    font-size: 1.4rem;
    padding-left: 20px;
    border-left: 1px solid #aaa;
    font-weight: 200;
}
.most-viewed .content li .link {
    width: 20%;
    float: right;
    font-size: 1.09rem;
    padding-left: 10px;
}
.most-viewed .content li a {
    color: #036;
}
.most-viewed .content li {
    display: block;
    border-bottom: 1px solid #e0e0e0;
    line-height: 20px;
    padding: 10px 0;
}
.post-head {
    background: #007f3e;
	padding: 10px;
}

.post-head .title {
    color: #fff;
    font-size: 20px;
    text-align: center;
    display: block;
    font-family: "The Serif Office",Georgia,serif;
}
.post-head .title a{
    color: #fff;
}
.post-head fieldset {
    border-top: 2px solid #fff;
    padding-left: 23px;
    background: none !important;
	width: 214px;
}
legend{
	border-bottom:none
}
fieldset legend {
    display: block;
    width: auto;
    padding: 3px 10px;
    margin-bottom: 0;
    font-size: 15px;
    line-height: inherit;
    color: #333;
}
.post-info h3 {
    font-size: 1.7rem;
    line-height: 25px;
    font-family: "The Serif Office",Georgia,serif;
    font-weight: normal;
	margin-top: 15px;
    /* color: #003366; */
}
.post-info h3 a {
    color: #003366;
}
.sponsors .grid-item .title {
    margin: 5px 0;
    font: normal 13px/131% HelveticaNeue, Arial, sans-serif;
    transition: all 0.3s ease-in-out;
}
.post-info .p{
	font-size: 1.4rem;
	font-family: Helvetica,Arial,FreeSans,sans-serif;
}
.post-head {
    border-top: 3px solid #e0e0e0;
	margin-bottom: 10px;
}

.post-footer .more-btn {
    display: block;
    text-align: center;
    text-decoration: none;
    padding: 4px 15px 0;
    font-size: 12px;
    font-weight: bold;
    line-height: 21px;
    text-transform: none;
    letter-spacing: 0.5px;
}
.articles-list .post-info-2 h3 {
    font-size: 1.7rem;
    line-height: 25px;
    font-family: "The Serif Office",Georgia,serif;
    font-weight: normal;
}
.post-info-2 h3 a {
    color: #003366;
}
.post-info-2 h5{
    font-size: 1.4rem;
    font-family: "The Serif Office",Georgia,serif;
    font-weight: normal;
}
.post-info h5{
    font-size: 1.4rem;
    font-family: "The Serif Office",Georgia,serif;
    font-weight: normal;
}
.post-info-2 h3 a:hover{
    color: #40a9ff;
}
.post-info .category{
	color: #ed1c24;
}
.articles-list .category{
	color: #ed1c24;
}
.articles-list{
margin-bottom:20px
}
.add-inner .speci-banner{
	margin:0 auto;
}
.articles-list .post-info-2 h4 {
    font-size: 1.5rem;
    line-height: 20px;
    font-family: "The Serif Office",Georgia,serif;
    font-weight: normal;
}

.articles-list .post-info-2 h4 a{
	color:#003366
}
.post_details_block h2 {
	color:#003366;
    font-family: "The Serif Office",Georgia,serif;
}
.articles-list .post-info-2 p {
    font-family: Helvetica,Arial,FreeSans,sans-serif;
    
}
.post-text h2, .post-text h4 {
    font-family: "The Serif Office",Georgia,serif;
}
.RYPP .RYPP-playlist > header {
    background: #ed1c24;
    border-left: 8px solid #ed1c24;
    border-right: 8px solid #ed1c24;
    border-bottom: 1px solid #ed1c24;
}

.grid-item .title{
	font-size: 1.4rem;
    line-height: 25px;
    font-family: "The Serif Office",Georgia,serif;
    font-weight: normal;
	color: #003366;
}
.wiget-title {
    color: #fff;
    margin: 0 0 20px 0;
    font-size: 1.7rem;
    font-weight: bold;
    font-family: Helvetica,Arial,FreeSans,sans-serif;
}
.authar-info{
	font-style: normal;
	font-weight: 600;
}
.first-post h3 {
    font-size: 2.8rem;
    line-height: 110%;
    font-family: 'Roboto Slab', serif;
    font-weight: 700;
}
.first-post h3 a{
    color: #003366;
}
article .post-info p {
    font-family: Helvetica,Arial,FreeSans,sans-serif;
    font-size: 1.4rem;
}
.authar-info li a {
    font-style: normal;
	font-weight: 600;
}
.page-title h1 strong{
font-family: "The Serif Office",Georgia,serif;
font-size: 44px;
line-height: 55px;
color: #40a9ff;
}
.most-viewed .content li .count{
	font-style: normal;
}
.sub-footer .copy a{
	color:#d2d6db;
	font-size: 1.1rem;
}
.menu-services li a {
    color: #d2d6db;
font-size: 1.4rem;
}

.first-post h3 a:hover{
    color: #40a9ff !important;
}
.authar-info li {
    font-family: Helvetica,Arial,FreeSans,sans-serif;
    font-size: 11px;
}
.post-inner-2 .filter-nav ul a:hover, .post-inner-2 .filter-nav ul a.active, .post-inner-2 article:hover h3 a, .grid-item:hover h5 a, .post-inner-2 .post-footer .more-btn:hover, .post-inner-2 .post-footer .social i:hover {
    color: #40a9ff !important;
}
.grid-item h5 {
    line-height: 18px;
    height: 65px;
}
.grid-item .authar-info {
    height: 40px;
}
.continuous-info .posts .infoblock{
	list-style:none;
	font-weight: 200;
	margin-bottom: 10px;
}
.continuous-info .posts .infoblock a{
	font-size: 1.4rem;
	font-family: Helvetica,Arial,FreeSans,sans-serif;
	color: #036;
}
.continuous-info .posts .infoblock a:hover{
	color: #40a9ff !important;
}
.continuous-info .heure {
	font-size: 1.3rem;
	font-weight: bold;
	color: #f01c24;
}
.article_comment{
	margin:0
}
.article_comment p {
    font-size: 1.4rem;
    margin-bottom: 10px;
}
.article_comment:after{
    content: none !important;
    position: absolute;
    top: 30px;
    right: 15px;
    color: #eb0254;
    font-family: FontAwesome;
    font-size: 25px;
}
.article_comment:before{
    content: none !important;
}
.articles-list .post-info-3 {
    padding: 0 20px 0 0;
}
.inner-head {
    background-position: 50% 50%;
}
.inner-head .breadcrumb li a {
    color: #40a9ff;
}
.social-media li a {
    padding: 8px 10px;
}
.menu-services li:before {
    content: "" !important;
    margin-right: 6px;
    color: #fff;
}
.box{
    text-align: center;
    overflow: hidden;
    position: relative;
}
.box img{
    width: 100%;
    height: auto;
}
.box .box-content{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 2;
    transform: translate(-50%, -50%);
}
.box:before,
.box:after,
.box .box-content:before,
.box .box-content:after{
    content: "";
    width: 80%;
    height: 80%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) rotate(45deg);
    transition: all 0.5s ease 0s;
}
.box:before{
    background: linear-gradient(45deg,rgba(0,0,0,0.2) 49%, transparent 50%);
    left: -100%;
}
.box:after{
    background: linear-gradient(45deg,transparent 49%, rgba(0,0,0,0.2) 50%);
    left: 160%;
}
.box .box-content:before,
.box .box-content:after{
    width: 65%;
    height: 65%;
    background: linear-gradient(45deg,rgba(0,0,0,0.3) 49%, transparent 50%);
    left: -100%;
    transition-delay: 0.1s;
}
.box .box-content:after{
    background: linear-gradient(45deg,transparent 49%, rgba(0,0,0,0.3) 50%);
    left: 160%;
}
.box:hover:before,
.box:hover:after,
.box:hover .box-content:before,
.box:hover .box-content:after{ left: 50%; }
.box .inner-content{
    width: 50%;
    height: 50%;
    color: #fff;
    padding: 40px 0;
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 2;
    transform: translate(-50%, -50%) scale(0);
    transition: all 0.3s ease 0.2s;
}
.box .inner-content:after{
    content: "";
    width: 100%;
    height: 100%;
    background: rgba(255,79,79,0.8);
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: -1;
    transform: translate(-50%, -50%) rotate(45deg);
}
.box:hover .inner-content{
    transform: translate(-50%, -50%) scale(1);
    transition: all 0.3s ease 0s;
}
.box .title{
    font-size: 12px;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 5px;
	line-height:14px !important
}
.box .post{
    display: block;
    font-size: 14px;
    text-transform: capitalize;
    margin-bottom: 7px;
}
.box .icon{
    padding: 0;
    margin: 0;
    list-style: none;
    transform: rotateY(360deg) scale(0);
    transition: all 0.3s ease 0s;
}
.box:hover .icon{ transform: rotateY(0) scale(1); }
.box .icon li{
    display: inline-block;
    margin: 0 3px;
}
.box .icon li a{
    display: block;
    width: 35px;
    height: 35px;
    line-height: 35px;
    border-radius: 50%;
    background: #fff;
    font-size: 16px;
    color: #505050;
    transition: all 0.3s ease 0s;
}
.box .icon li a:hover{
    box-shadow: 0 0 0 5px rgba(0,0,0,0.5);
    background: #fff;
    color: rgb(255,79,79);
}
@media only screen and (max-width:990px){
    .box{ margin-bottom: 30px; }
}
@media only screen and (max-width:320px){
    .box .inner-content{ padding: 25px 0; }
    .box .title{ font-size: 12px; }
}
@media (max-width: 768px) {
.post-info-2 {
    display: block !important;
	margin-top: 20px;
}
}
.sentence-of-day img{
	width:100%;
	height:100%;
	border-radius:50%;
	display:inline
}
.sentence-of-day p{
	display:inline !important
}
@keyframes glowing {
0% {
  background-color: #2ba805;
  box-shadow: 0 0 5px #2ba805;
}
50% {
  background-color: #49e819;
  box-shadow: 0 0 20px #49e819;
}
100% {
  background-color: #2ba805;
  box-shadow: 0 0 5px #2ba805;
}
}
.button {
animation: glowing 1300ms infinite;
}

.container {
    width: 100%;
}

.articles-list {
    margin-bottom: 10px;
	padding: 11px 0;
	height: 148px;
}

 @media (min-width: 1200px)
 {
 #post-slider-2 .main-post-inner .category-content{
	width: 585px !important;
    height: 275px !important;
}
.social-media li a {
    min-width: 120.6px;
}
	nav.navbar.bootsnav ul.nav > li > a {
    padding: 21px 15px;
	}
.theiaStickySidebar .container {
    width: 795px !important;
    padding-left: 0;
    padding-right: 0;
}
.kiosque .p{
	margin-left: 75px;
}
}

@media (min-width: 1366px)
{
#post-slider-2 .main-post-inner .category-content {
    width: 630px !important;
    height: 300px !important;
}
nav.navbar.bootsnav ul.nav > li > a {
    padding: 21px 18px;
}
.post-inner .blocat{
	min-height: 485px;
	max-height: 485px;
}
.downloadbloc{
	padding-top: 35px;
}
.galery .panel_header{
	padding: 27px;
}
.social-media li a {
    min-width: 136.6px !important;
}
.kiosque .p{
	margin-left: 100px;
}
}

@media (min-width: 1500px)
{
#post-slider-2 .main-post-inner .category-content {
    width: 745px !important;
    height: 330px !important;
}
nav.navbar.bootsnav ul.nav > li > a {
    padding: 21px 32px;
}

.post-inner .blocat {
    min-height: 485px;
    max-height: 485px;
}
.social-media li a {
    min-width: 162.6px !important;
}
.galery .panel_header{
	padding: 23px;
}
.kiosque .p{
	margin-left: 165px;
}
}
@media (min-width: 993px)
{
nav.navbar.bootsnav ul.nav > li.dropdown > a.dropdown-toggle:after {
display:none
}
}

nav.navbar.bootsnav .other-menu{
	padding: 18px 7px;
}

.sentence-of-day-img{
	width: 80px;
    border-radius: 50%;
}

.panel_inner {
    position: relative;
    background: #fff;
     -webkit-box-shadow: 3px 4px 17px 3px rgba(230,224,224,0.77);
    -moz-box-shadow: 3px 4px 17px 3px rgba(230,224,224,0.77);
    box-shadow: 3px 4px 17px 3px rgba(230,224,224,0.77) !important;
}
.featured-inner, .post-body, .youtube-wrapper, .add-inner, .archive-wrapper {
    position: relative;
    padding: 15px;
    background-color: #fff;
    -webkit-box-shadow: 3px 4px 17px 3px rgba(230,224,224,0.77);
    -moz-box-shadow: 3px 4px 17px 3px rgba(230,224,224,0.77);
    box-shadow: 3px 4px 17px 3px rgba(230,224,224,0.77) !important;
}

#post-slider-2 .category-content{
	box-shadow: 0 1px 4px 0 rgba(12,12,13,0.77) !important;
    border-radius: 5px;
}

#post-slider-2 .category-content img{
    border-radius: 5px;
}

#post-slider-2 .img-wrapper{
	box-shadow: 0 1px 4px 0 rgba(12,12,13,0.77) !important;
    border-radius: 5px;
}
.news-image:before, figure a:before, .thumb:before, .grid-item-img:before {

    border-radius: 5px;
}
.social-media li a {
    min-width: 127.6px;
}

nav.navbar.bootsnav {
    border-top: 3px solid #ee1c24;
}

.category-block .post-head {
    border-top: none;
    border-bottom: 1px solid #007E3D;
    padding: 0;
	background: transparent;
}
.category-block .post-head .title {
    color: #fff;
    font-size: 17px;
    font-family: "The Serif Office",Georgia,serif;
}

.category-block .post-head .title {
    line-height: 32px;
    padding: 0px 15px;
    text-transform: uppercase;
    margin-bottom: 0px;
    z-index: 2;
    position: relative;
    color: white;
    background: #007f3d;
	display: inline-block;
}
.category-block .post-head2 .title{
	background: #40a9ff;
}
.category-block .post-head2 {
    border-bottom: 1px solid #40a9ff;
}
.category-block .post-head3 {
    border-bottom: 1px solid #ee1c24;
}

.category-block .post-head3 .title{
	background: #ee1c24;
}

.category-block .post-head4 {
    border-bottom: 1px solid #eb0254;
}

.category-block .post-head4 .title{
	background: #eb0254;
}

.category-block .post-head5 {
    border-bottom: 1px solid #40a9ff;
}

.category-block .post-head5 .title{
	background: #40a9ff;
}

.category-block .post-head6 {
    border-bottom: 1px solid #3b5998;
}

.category-block .post-head6 .title{
	background: #3b5998;
}

.col-sm-12.col-p.main-content.category-block {
    margin-top: 20px;
}

@media (max-width: 1199px) and (min-width: 768px)
{
.social-media li {
    width: 28.2%;
}
.post-inner .blocat {
    min-height: 536px;
    max-height: 536px;
}
.post-inner .blocat2 {
    min-height: 536px;
    max-height: 536px;
}
.header-social .logos{
	margin-left:9px !important;
	margin-right:9px !important
}
}

.home{
	color: #ee1c24 !important;
}

nav.navbar ul.nav .home:hover{
	color: #24252f !important;
}

/* .news-list-item:first-child {
   margin-bottom: 33px;
    padding-bottom: 48px;
} */
/* .post-info .authar-info {
    margin-bottom: 5px;
} */

#post-slider-2 .img-wrapper:before{
top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    content: '';
    opacity: 1;
    pointer-events: none;
    position: absolute;
    background-color: rgb(12 12 12 / 26%);
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
}
#post-slider-2 .category-content:before{
top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    content: '';
    opacity: 0;
    pointer-events: none;
    position: absolute;
    background-color: rgb(12 12 12 / 26%);
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
}

.authar-info2 {
    bottom: -2px;
    display: inline;
    position: absolute;
}
.news-list-item .post-info-2 .authar-info {
    width: 100%;
}
.news-list-item .post-info-2 .authar-info .like {
    position: relative;
    right: 5%;
    float: right;
}

@media (max-width: 767px)
{
.articles-list.news-list-item .img-wrapper {
    margin: 0 auto;
}
.header-user{
	display:none
}
#post-slider-2 .img-wrapper img{
	visibility: hidden !important;
}
}
@media (max-width: 1024px)
{

#post-slider-2 .img-wrapper img{
	visibility: hidden !important;
}
}
.authar-info li + li:before {
	color: transparent;
}
.header-social .logos{
	margin-left:23px;
	margin-right:23px;
	padding-left:5px;
	padding-right:5px
}
.header-social .logos.sopecam:hover{
	background:#50bd5c;
	
}
.header-social .logos.cbt:hover{
	background:#5f5e54;
	
}
.header-social .logos.ci:hover{
	background:#f2b5b3;
	
}
.header-social .logos.nyanga:hover{
	background:#ed8009;
	
}
.header-social .logos.weekend:hover{
	background:#e33a2a;
	
}
.header-social .logos.imprimerie:hover{
	background:#00b9f2;
	
}
.header-social .logos.boutique:hover{
	background:#ad7f38;
	
}
.header-social .logos a:hover{
	color:#fff;
	opacity:1
}
.header-social .logolist li:hover{
	color:#fff;
}
.header-social .logopartner{
	font-weight: 600;
    font-size: 1.2rem;
    line-height: 1.384;
    color: #333;
}
element.style {
    right: 0;
    top: -7px;
    background: transparent;
}

.header-social .owl-theme .owl-controls .owl-buttons div {
    color: #08131d;
    
    position: absolute;
}

.header-social .owl-theme .owl-controls .owl-buttons .owl-prev {
    right: 0;
    top: -7px;
	background: transparent;
}

.header-social .owl-theme .owl-controls .owl-buttons .owl-next {
    left: 0;
    top: -7px;
	background: transparent;
}
